body{
	background-image: none!important;
}
#identity{
	margin: 10px 15px 70px 15px;
	padding: 0;
}
h1{
	margin: 0 15px 30px 15px;
}
#figureBlock{
	margin: 0 15px 17px 15px;
	_margin-bottom: 30px;
	padding: 0;
	float: left;
	width: 455px;
}
#informationBlock{
	margin-bottom: 17px;
	padding: 0;
	float: left;
	width: 400px;
}
#informationBlock p{
	margin: 0;
	padding: 0;
}
#additionalBlock{
	clear: both;
	margin: 0 15px 0 15px;
	padding: 0;
	font-size: 11px;
	_font-size: 75%;
}
#additionalBlock p{
	margin: 13px 0 0 0;
}
#additionalBlock p img{
	margin: 0 8px 0 0;
	vertical-align: -10px;
}
#additionalBlock p a:link,
#additionalBlock p a:visited,
#additionalBlock p a:hover,
#additionalBlock p a:active{
	color:#644196;
	text-decoration: underline;
}
#copyright{
	margin: 60px 15px 0 15px;
	padding: 0;
	text-align: right;
}